@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/nunito/Nunito-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/nunito/Nunito-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/nunito/Nunito-600.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/nunito/Nunito-700.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/nunito/Nunito-800.ttf') format('truetype');
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('../fonts/nunito/Nunito-900.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 100;
    font-display: block;
    src: url('../fonts/material-symbols-outlined/MaterialSymbolsOutlined-100.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 200;
    font-display: block;
    src: url('../fonts/material-symbols-outlined/MaterialSymbolsOutlined-200.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url('../fonts/material-symbols-outlined/MaterialSymbolsOutlined-300.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url('../fonts/material-symbols-outlined/MaterialSymbolsOutlined-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url('../fonts/material-symbols-outlined/MaterialSymbolsOutlined-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 600;
    font-display: block;
    src: url('../fonts/material-symbols-outlined/MaterialSymbolsOutlined-600.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url('../fonts/material-symbols-outlined/MaterialSymbolsOutlined-700.ttf') format('truetype');
}

.material-symbols-outlined {
    display: inline-block;
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
